const STATE_SUCCESS = "SUCCESS";
const STATE_IN_PROGRESS = "IN PROGRESS"
const STATE_EMPTY = "NO STATE"

const stateKey = "appState"

function getState() {
  state = localStorage.getItem(stateKey);
  if (state === null) {
    return STATE_EMPTY;
  }
  return state;
}

function setState(value) {
  localStorage.setItem(stateKey, value);
}
